/* .container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1240px;
} */
.main-content .container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 100%;
}

.breadcumb-wrapper .container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 100%; padding: 0 20px;
}

.footer-wrapper .container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 100%; padding: 0 20px;
}
@media only screen and (min-width: 1200px) and (max-width: 1350px) {
    


}



@media only screen and (max-width: 1320px) {
    
.mainMenuSection .main-menu > ul:before,
.mainMenuSection .main-menu > ul:after {
display: none;
}

.mainMenuSection .main-menu > ul { padding: 0px 15px;}

.main-menu a {font-size: 13px; }

.vs-header .main-menu > ul > li {margin: 0 5px;}

.header-icons .searchBoxTggler {margin-right: 10px;padding-right: 14px;}

}


@media only screen and (max-width: 1299px) {

.container, .container-lg, .container-md, .container-sm, .container-xl { max-width: 100%;}
.serviceSection .serviceBoxArea a {padding: 35px 15px;}
.serviceSection .serviceBoxArea a h2 { font-size: 17px;}
.mainMenuSection .main-menu > ul > li > a {padding: 10px 9px;font-size: 15px;}



}


@media only screen and (max-width: 1199px) {
.time-line .date {width: 620px;}
}


@media only screen and (max-width: 1100px) {
/* 6-4-2026 */
.main-content .aboutSectionArea .contactAreaPanel .cgpdtm-bigsize-page .contact-name {
   font-size: 15px;
    }
.main-content .aboutSectionArea .contactAreaPanel .d-flex.justify-content-around.justify-content-lg-between.align-items-center {
    display: block !important;
}
.main-content .aboutSectionArea .contactAreaPanel .contatInfoBox.infoBoxTopArea {
   margin-bottom: 14px !important;
}
.main-content .aboutSectionArea .contactAreaPanel .cgpdtm-bigsize-page .contact-badge {
   right: 4px !important;
   font-size: 11px !important;
   top: 8px !important;
   }
.main-content .aboutSectionArea .contactAreaPanel .cgpdtm-bigsize-page .contactPhonArea {
    display: flex;
    flex-direction: column;
    }   
.main-content .aboutSectionArea .contactAreaPanel .cgpdtm-bigsize-page .contatInfoBox.bg-20 {
     padding: 8px;
    }
#collapsePatentsDeoffi .d-flex {
    display: block!important;
}	
#collapseTmgi .d-flex {
    display: block!important;
}	
.main-content .aboutSectionArea .contactAreaPanel .contactAreaBox {
   margin-bottom: 16px;
    }
.main-content .rightSideBar {
 margin-top: 12px;
}	

.main-content .aboutSectionArea .recruitment-rules-page .contentArea .list-group-item {
    display: inline-block !important;
}
.main-content .aboutSectionArea ul.list-group.list-group-flush.groupAreaSt li p {
   width: 100%;
}
/* 6-4-2026 */	
.header-logo {max-width: 330px;}
.vs-header.header-layout2 .header-logo::before {height: 109px;}
.main-menu a {font-size: 12px;}
.mainMenuSection {top: 89px;}
.vs-header.header-layout2 .headerip_logoArea {width: 117px;}
.mainMenuSection .main-menu > ul > li > a {
        padding: 10px 7px;
        font-size: 13px;
    }

.leftSideBar{ display:block; width: 100%; margin-bottom:15px;}
.lft-side{margin-left:0;}
.breadcumb-wrapper {
    padding-top: 12px;
    padding-bottom: 10px;
}
.main-content .col-lg-9.col-xxl-9{ width: 100% !important; }

}



@media only screen and (max-width: 1099px) {
    
.serviceSection .serviceBoxArea a h2 { font-size: 15px;}
.copyright-wrap {margin: 0 10px;}
.copyright-wrap:after,
.copyright-wrap:before{ display:none; }


.wipo-ip-diognastices .header-emblem h2 {font-size: 26px;}
.wipo-ip-diognastices .header-emblem p {font-size: 17px !important;}

}

@media only screen and (max-width: 991px) {
    
.serviceSection .serviceBoxArea a h2 { font-size: 14px;}
.socialSection .socialBox{ margin-bottom:25px; }
.footer-wrapper .social-style1 .social-title{ display:none; }

.choose-us-style-onea-area .vs-blog__style1 ul li a,
.choose-us-style-onea-area .whatNewAreaBox ul li a {
    font-size: 14px;
}
.vs-header .header-top {
    padding: 8px 5px;
}
.vs-header .sticky-wrapper {padding: 0 5px;}


/*logo Animation Area*/
.vs-header{padding-left:7px; padding-right:7px; }
.logoAnimationArea,
.bannerSection:after{ display:none; }
.bannerSection { position:relative; z-index: 1; padding-top: 96px;}
.bannerSection .bx-wrapper img,
.bannerSection {height: auto;}
.bannerSection .bx-controls{ visibility:visible; }
.container, .container-lg, .container-md, .container-sm, .container-xl { max-width: 96%;}
ul.rightSideBtn,
ul.leftSideBtn {z-index: 99999;}

.breadcumb-wrapper {

    margin-top: 100px;

}


}

@media only screen and (max-width: 991px) {
.time-line {display: none;}

.top-upper-mobile{padding: 0 40px;}
.top-upper-mobile ul{ margin:0; padding:0; list-style:none; }
.top-upper-mobile ul li{}
.top-upper-mobile ul li a{ color:#000; }
.top-upper-mobile ul li a {
    display: block;
    position: relative;
    padding: 12px 0;
    line-height: 1;
    font-size: 13px;
    line-height: 20px;
    text-transform: capitalize;
    color: #063a41;
    font-weight: 500;
     text-align: left;
}

.top-upper-mobile ul li a:before {
    content: "\f105";
    font-family: 'Font Awesome 6 Pro';
    position: relative;
    left: 0;

    top: 0;
    margin-right: 10px;
    display: inline-block;
}



}

@media only screen and (max-width: 800px) {
    .vs-header.header-layout2 .headerip_logoArea{ display:none; }
    .section-footer .footer-nav ul {grid-template-columns: repeat(2, 1fr);}
   
.section-footer .footer-widget .footer-title.rtLine::after {right: 50%;transform: translateX(50%);}


}

@media only screen and (max-width: 500px) {
.vs-header.header-layout2 .header-logo::before{ display:none; }
.vs-header.header-layout2 .header-logo .main-logo {transform: translateY(-1%); }
.languageArea span{width: 37px;
    overflow: hidden;
    padding-right: 30px; display: inline-block;
    position: relative;}
    .headerip_logoArea{ display:none; }


ul.leftSideBtn,
ul.rightSideBtn{ position:relative; transform: none; }
ul.leftSideBtn li,
ul.rightSideBtn li {
    margin: 0;
    width: 100%;
    text-align: left;
    border-radius: 0;
}

ul.leftSideBtn li a {
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: space-between !important;
}

.bannerSection .bx-wrapper .bx-controls-auto{ display:none ; }

    
}

@media only screen and (max-width: 400px) {

.header-logo{max-width: 285px;}
.bannerLogoArea .logoMenuArea { width: 65px;}

.main-content .aboutSectionArea .feedbackArea {
    padding: 10px;
}


}